html, body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	background-color: #0d263e;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 1rem;
	padding: 10px 20px 80px 20px;
}

body#lightyears {
	background-color: #f6f6f6;
}

div#bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	
	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

h1 {
	color: #333333;
	font-size: 42px;
	margin: 20px 0;
	font-weight: 100;
	border-bottom: 1px solid rgba(200,200,200,.5);
	padding-bottom: 12px;
}
h2 {
	color: #333333;
	font-size: 28px;
}
h3 {
	color: #333333;
    font-size: 22px;
    font-weight: 200;
}
h4 {
	font-size: 19px;
}
h2, h3, h4, h5, h6 .view {
	margin-top: 20px;
}

img.ctlogo {
	width: 300px;
	max-width: 300px;
}

p, ul, hr, iframe {
	margin-top: 10px;
	max-width: 900px;
}
a {
	color: #0070aa;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
a.listen {
	display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 0px 5px 10px 5px;
    font-weight: 600;
    font-size: 20px;
	}
p, li {
	color: #111111;
	font-size: 1rem;
	font-family: 'Noto Sans KR', sans-serif;
}
p.bold, li.bold {
	font-weight: bold;
}



div.ctSection {
	padding: 20px;
	margin: 10px 0 0;
	border-radius: 10px;
	background-color: rgba(222 212 192 / 75%);
}

.date {
	font-size: 18px;
	color: #ff5800;
    font-weight: 600;
}

div#header {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.81);
}


.smimg {
	width: 170px;
}
.sm {
    text-align: center;
    padding: 10px;
}

#home {
	background-color: #222222;
}

hr {
    border-block-color: black;
    border-left-color: black;
    border-right-color: black;
}

.content { /*flex container */
  display: flex;
  flex-direction: row;
}

.flex-left { /* left */
    width: 60%;
    padding: 10px;
    margin: 20px 20px 20px 10%;
    background-color: #333333;
}

.flex-right { /* right */
    width: 20%;
    margin: 20px 10% 0px 0;
    padding: 10px;
    background-color: #333333;
}

iframe.bandcamp {
	max-width: 700px;
	display: block;
	position: relative;
	left: 50%;
	margin-left: -350px;
}

.imgsize {
	width: 100%;
}
.img-sm-right {
	width: 40%;
	float: right;
}
.img-sm {
	width: 40%;
	margin-top: 20px;
}


/* ======== v3 styles and layout ===========*/
body#gtr {
	background-image: url('/images/bg-greco.jpg');
	background-size: 125%;
	background-position: top;
}
body#gtr.downloads {
	background-image: none;
}



#gtr h1, #westray h1 {
    color: #eee;
    font-size: 42px;
    margin: 30px 0px 0px;
    font-weight: 100;
}
#gtr div#header {
    background-color: #0000008c;
    padding: 10px 0 0;
}
#gtr #header h1, #westray #header h1 {
	padding: 20px;
}

#gtr h2 {
	color: #ffffff;
	
}
#gtr .sm, #westray .sm {
	padding: 0;
}
#gtr .sm a, #gtr .sm a img, #gtr .sm p, #westray .sm a, #westray .sm a img, #westray .sm p {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 0px 5px 20px 5px;
}
.flex-grid {
	display: flex;
}
.flex-grid.area {
	min-height: 100px;
}
.col {
	flex: 1;
	padding: 3rem;
}
#gtr .col .img-sm-right {
    width: 50%;
    float: right;
    margin: 20px 0 10px 10px;
    border-radius: 5px;
}
.single {
	padding: 3rem;
}
.section.xpaths {
    width: 600px;
    position: relative;
    margin: 150px;
    min-height: 540px;
}

.section.xpaths.downloads {
    width: auto;
    position: relative;
    margin: 150px;
}


.spotlight.home {
	clear: both;
	position: relative;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.8);
}
/*#westray .spotlight img {
	position: relative;
	width: 400px;
	left: 100px;
	}
*/	
	
.section.westray.spotlight {
	float: right;
	clear: both;
	position: relative;
	padding-right: 50%;
	margin-right: -480px;
	margin-top: -930px;
}

.header.ruzek {
	width: 60%;
    max-width: 360px;
}

.section.xpaths .img-sm-right {
    top: 88px;
    right: 10px;
    position: relative;
    width: 319px;
}

.left {
	background-color: #3f2100;
	background-image: url('/images/bg-greco.jpg');
	background-size: 125%;
	background-position: center;
}
.middle {
	background-color: #2a0308;
	background-image: url('/images/bg-ampex.jpg');
	background-size: 125%;
	background-position: center;
}
.right {
	background-color: #013243;
	background-image: url('/images/bg-strat1.jpg');
	background-size: 125%;
	background-position: center;
}


.flex-grid.area.samples {
    background-color: #151f28; 
}

img.streaming {
	width: 50%;
	}
	
#nav {
	margin-bottom: 1rem;
	}
#nav p {
	
	font-size: .9rem;
}



/* ============ Ambient ===============*/

img.spotlight {
    width: 90%;
    position: relative;
    margin-left: 5%;
    border-radius: 20px;
}

body#gtr.downloads.ambient {
	background: black;
	background-image: url('../ambient/images/lightsky.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.ambient .section.xpaths.downloads {
margin: 30px;
}



body.ambient ol {
	margin: 10px 0 0 30px;
}
body.ambient li, body.ambient p {
	margin: 5px 0 0;
	padding: 5px;
	background-color: rgba(21, 41, 50, 0.64);
	border-radius: 8px;
	max-width: 770px;
}
body.ambient p {
	max-width: 800px;
}

audio {
	width: 40%;
	height: 50px;
	margin: 10px 0;
	}
	
body.downloads audio {
	margin: 10px 0 0;
	}

#westray h1.cloudtape {
    background-image: url(../images/CloudTape-Logo.svg);
    background-repeat: no-repeat;
    background-position: center center;
    color: rgba(0, 0, 0, 0);
    font-size: 82px;
}
#westray h2.cloudtape {
    background-color: rgba(0, 0, 0, .5);
}

img.spotlight.cloudtape {
    width: 60%;
    border-radius: 20px;
    display: block;
    margin: auto;
    text-align: center;
}


div.section.cloudtape h2 {
	text-align: center;
	padding: 10px;
	background: rgba(0, 0, 0, 0.5);
}


ul.CTlinks li {
	display: inline-block;
}
	
ul.CTlinks li a {
    background-color: rgba(246 246 246);
    padding: 10px;
    margin: 1px;
    font-weight: 900;
    border-radius: 5px;
    display: block;
}
ul.CTlinks {
	list-style-type: none;
}

/* ======== westray ===========*/

#westray .section {
    text-align: center;
    padding: 30px;
    width: auto;
}
#westray div#header h2 {
	margin: 10px 0;
	padding: 10px 0 0;
	color: #ffffff;
	font-size: 20px;
	}
#westray .spotlight h2 {
	margin: 10px 0;
	padding: 10px 0 0;
	color: #ffffff;
	font-size: 20px;
	}

.header.westray {
    max-width: 550px;
}
#westray div#header {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 0 20px;
	margin-bottom: 20px;
}

img.logo.westray {
    width: 50%;
    max-width: 900px;
}

div.merch {
	padding: 20px 0;
}

img.merch  {
	width: 30%;
	float: left;
}

.opalcover {
	width: 600px;
}



/* ======== responsive ===========*/

@media only screen and (max-width: 1201px) {
	.section.home.spotlight {
		float: none;
		clear: none;
		position: relative;
		padding-right: 0;
		margin-left: 150px;
		margin-right: 0;
		margin-top: -130px;
	}
}

@media (max-width: 760px) {
  .flex-grid {
    display: block;
  }
  audio {
	width: 100%;
	}
}

@media (max-width: 900px) {
	.section.xpaths {
		width: 100%;
		margin: 20px;
	}
	iframe.bandcamp {
		max-width: inherit;
		display: inherit;
		position: inherit;
		left: auto;
		margin-left: 0;
	}
	p {
		width: 90%;
	}
	.ytembed {
		width: 100%;
	}
	body#westray.home {
		background-color: #012328;
	    background-size: auto 100%;
	    background-repeat: no-repeat;
	}
	body:after {
	  content: ""; 
	  filter: brightness(50%);
	}
	ul.CTlinks li {
    display: inline-block;
    margin: 0 0 20px;
	}
	img.spotlight.cloudtape {
	    width: 90%;
	    border-radius: 20px;
	    display: block;
	    margin: auto;
	    text-align: center;
	}
  audio {
	width: 100%;
	}
	#mc_embed_signup {width:400px;
		
	}
	
	.opalcover {
		width: 100%;
		align-content: center;
	}
	
}

@media (max-width: 710px) {
	.section.xpaths .img-sm-right {
		top: 88px;
		right: 4rem;
		position: relative;
		width: 40%;
	}
    .section.xpaths.downloads {
	    margin: 10px;
	}
	#westray h1.cloudtape {
	    font-size: 60px;
	}
	
	#westray .spotlight.home {
	    clear: both;
	    position: relative;
	    left: 0%;
	    width: 90%;
	    margin-left: auto;
	    padding: 20px;
	    margin-bottom: 20px;
	    background-color: rgba(0, 0, 0, 0.4);
	}

	h2 {font-size: 1.5rem;.}
	.spotlight #mc_embed_signup {width:95%;}
	#mc_embed_signup .brandingLogo {
	visibility: hidden;
	}
	body#westray.cloudtapepage {
		background-image: none;
		}
  audio {
	width: 100%;
	}
}




/* ======== end v3 layout ===========*/



@media only screen and (max-width: 670px) {
	
	.content { /*flex container */
	  display: block;
	  flex-direction:inherit;
	}
	
	.flex-left { /* left */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
	
	.flex-right { /* right */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
}


